CVE-2022-40234 – Versions of IBM Spectrum Protect Plus prior to 10.1.12 (excluding 10.1.12) include the pri …

Vuln ID: CVE-2022-40234

Published:  2022-09-19  18:15:10Z

Description: Versions of IBM Spectrum Protect Plus prior to 10.1.12 (excluding 10.1.12) include the private key information for a certificate inside the generated .crt file when uploading a TLS certificate to IBM Spectrum Protect Plus. If this generated .crt file is shared, an attacker can obtain the private key information for the uploaded certificate. IBM X-Force ID: 235718.

Source: NVD.NIST.GOV